- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Ogre::HardwareBufferLicensee Member List

This is the complete list of members for Ogre::HardwareBufferLicensee, including all inherited members.

licenseExpired(HardwareBuffer *buffer)=0 | Ogre::HardwareBufferLicensee | `[pure virtual]`
~HardwareBufferLicensee() | Ogre::HardwareBufferLicensee | `[virtual]`

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:49:54 2008